Subject: Ticket re-opened - [#3763] RE: Billingham Forum Virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jul 2020 11:43:00 +0000

Hi Pritish Nandi,  Ticket “#3763 – RE: Billingham Forum Virtual ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763 to view the ticket.  Ticket comment    
 Chris, could you please let them know what issues you are having? 

  

 Thank you 

  

 

 

 

 

 

 

 
 
 Danielle Dunn​ 

 

 
  |  

 
 
 Customer Support – Operations 

 

 

 

 

 
 Les Mills UK 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

 

 

  

 

 

 

 

 

 

  

  

 From: Les Mills International <[email-masked]> 
 
Sent: 28 July 2020 12:41 
To: Danielle Dunn <[email-masked]> 
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked] 
Subject: Re: RE: Billingham Forum Virtual 

 

 

 Hi Danielle, 

 
 
 ​ 

 
 
 Thank you for contacting support today. 

 

   

 
 Unfortunately I don’t see any emails below. Could you please clarify what kind of support the customer needs. 

 

   

 
 We are looking forward to hearing from you soon. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763 

 

 
 On Wed, 29 Jul at 12:33 AM 
, Danielle Dunn <[email-masked]> wrote:  

 

 
 Hi Chris, 

 

 

 
 
 It will be 
 
Support</span></a> who will be able to assist you with this query,
<a id="OWAAMF33F45C9A47F436197B86839C5069796" href="mailto:supportlesmillsvirtualapp.freshdesk.com" rel="noreferrer"> 
@Support can you please help with the below? 

 

   

 

 Thank you 

 

   

 

 

 

 

 

 

 

 

 

 Danielle Dunn​ 

 

 

 
 
  |  

 

 
 Customer Support – Operations 

 

 

 

 

 
 
 Les Mills UK 

 

 
  |  

 

 
 [email-masked] 

 

 

 

 
 
 www.lesmills.com/uk 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

  

 

 

 

 

 

 

  

 

 

 

 

 

 

 

   

 

 

 From: Christopher Harrington <[email-masked]> 
 
Sent: 28 July 2020 12:19 
To: Danielle Dunn <[email-masked]> 
Cc: Gail McKenna <[email-masked]>; Paul Wilkinson <[email-masked]>; Paul Bambrough <[email-masked]> 
Subject: FW: Virtual urgent work 

 

 

 

 
 Hi Danielle, 

 

   

 

 We have tired everything our IT department have suggested to resolve the Pavilion issues. 

 

 

 

 
 I can confirm the iPad has been updated, HDMI cable has been checked with another device and that the diagnostics has been completed. 

 

   

 

 Is there anything else we could try from our end?   

 

 
 Regards 

 

   

 

 Chris 

 

 

 

 

 From: Gail McKenna <[email-masked]> 
 
Sent: 23 July 2020 16:27 
To: Simon Edwards <[email-masked]>; Christopher Harrington <[email-masked]> 
Subject: Virtual urgent work 

 

 

   

 

 Hi guys 

 

 

 

 
 Need these things doing urgently tomorrow so that we can get the on demand classes into the system can you please advise if you or one of the venue 
 team can do this asap. 

 

   

 

 Thanks Gail 

 

   

 

 Gail Mckenna 

 

 
 Health and Wellbeing Manager 

 

 
 Tees Active Ltd      

 

 

     

 

 
 
 Direct Line:         01642 527305 

 

 
 
 Mobile:                

 

 
 
 Email:                   
[email-masked]    

 

 
 
 Website:             
www.teesactive.co.uk     

 

 
 
 Facebook:           
www.facebook.com/teesactive 

 

 
 
 Twitter:                
www.twitter.com/teesactive 

 

 

 

 

 

 

 

 

 Company Registration No. 29699R | 
Registered in England | 
VAT Registration No. 830036471 

 

 
 
 Tees Active Ltd 
Redheugh House 
Thornaby Place 
Thornaby 
Stockton on Tees TS17 6SG 

 

 

 

 

 

 

 

   

 

 From: Les Mills International <[email-masked]> 
 
Sent: 23 July 2020 16:20 
To: [email-masked] 
Cc: Gail McKenna <[email-masked]>; Christopher Harrington <[email-masked]>; Simon Edwards <[email-masked]> 
Subject: Re: RE: Billingham Forum Virtual 

 

 

 

 

 Hi Danielle, 

 

 
 ​ 

 

 
 This is a quick follow up email. 

 

 

 

 
 
 After looking at Club account, I clearly see that all of your iPads across all studios are online and in sync with the Scheduler. 
 
Since the issue has been resolved, I will close this ticket for now. But please do not hesitate to contact us if you need our help in the future. 

 

 
 ​ 

 

 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763 

 

 
 
 On Wed, 22 Jul at 11:31 PM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Danielle, 

 

 

 

 
 
 Thank you for reaching out to support today. We are sorry to hear about the issues with Virtual. 

 

 

 

 
 
 I checked our internal data and this is what I see: 
 
TEES ACTIVE – STOCKTON SPLASH ([email-masked]) Studio 1 syncronized (last sync was 9 minutes ago, which is fine). I can see that this studio is connected to the internet and all changes made in Scheduler 
 will be reflected on your iPad. 

 

 

 

 
 
 ​TEES ACTIVE – THORNABY PAVILION ([email-masked]) Watson Hall (studio) has been offline since May 4th. The last 
 sync was 3 months ago. Please bring iPad back online and follow the steps below to re-establish the connection with Scheduler and detect any problems. 

 

   

 

 
 Tap the padlock to the top right of the App 

 

 
 Enter your admin code 

 

 
 Navigate to SETTINGS > Version > Run diagnostics  

 

 

 

 

 Please let us know if the diagnostics test detects any errors and what those errors are. 

 

 

 

 

 TEES ACTIVE – BILLINGHAM FORUM ([email-masked]) Activity 1 (studio) has been offline for the past 6 days. Newly 
 scheduled classes will not appear on iPad if it is not connected to the Internet. Please bring your iPad back online and follow the steps above to run the DIAGNOSTIC TEST. 
Studio 2 is online, last sync was 11 minutes ago. The sheduled classes can be reflected in the application. 

 

 

 

 
 
 Please remember that you need to schedule classes well in advance or play a class in admin mode directly via the APP if the class needs to be played within the next 30 mins. 
 Running a diagnostics test via the App Version tab will re-establish a connection with the Scheduler and ensure any classes scheduled sync with the App within 20 minutes of being scheduled. 

 

 

 

 
 
 Please let us know how it goes. 

 

 

 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3763  

 

 
 
 On Wed, 22 Jul at 9:35 PM 
, Danielle Dunn <[email-masked]> wrote: 

 

 

 Hi Gail, 

 

 

 

 

 
 I’ve just double checked and all sites are set up for virtual from our end, I’m not sure what that error message could be, looks more technical so we will need the virtual 
 team to look into this  
@Support could you please look into this error message and please let Gail know why she may be getting this message? 

 

 

   

 

 
 
 Thank you 

 

 

   

 

 

 

 

   

 

 

 

 

 

 
 Danielle Dunn​ 

 

 

 

  |  

 

 

 Customer Support – Operations 

 

 

 

 

 

 Les Mills UK 

 

 

  |  

 

 

 
 [email-masked] 

 

 

 

 

 

 www.lesmills.com/uk 

 

 

 

 

 

 

  

 

 

 

 

 

  

 

 

  

 

 

  

 

 

  

 

 

  

 

 

  

 

 

 

 

 

 

 

 

 
 
 From: Gail McKenna <[email-masked]> 
 
Sent: 22 July 2020 06:15 
To: Danielle Dunn <[email-masked]> 
Cc: Christopher Harrington <[email-masked]>; Simon Edwards <[email-masked]> 
Subject: Billingham Forum Virtual  

 

 

 

 

 
 
 Hi Danielle 

 

 

 

 

 Could you please look into why Billingham Forums system back office is saying the attached error message. I informed our Club Manager Simon Edwards of this yesterday and 
 he ensured that both iPad were live and also confirmed that our spinning studio iPad had logged out of the app an re-instated this. I have gone on again this morning for it to show the same error message. I have also double checked Thornaby Pavilion 
[email-masked] and there one system is the same, yet Splash 
[email-masked] is the same. 

 

 

 

 
 
 I am not sure if you are aware but we have two systems linked up at the Forum Activity 1 and Spinning Studio both are showing under our log in 
[email-masked] and this error message comes up when you click to edit the sessions. 

 

 

 

 

 If you look in our new agreement we have been upgraded to all virtual program and I have again been into Splash’s account and this shows all additional options and I have 
 been able to build their new program. 

 

 

 

 
 
 Please can you look into this immediately as I need to set the other two sites systems up no later than Friday as our classes start Monday 27th July. 

 

 

 

 
 
 Thanks Gail 

 

 

 

 

 
 Gail Mckenna 

 

 

 
 Health and Wellbeing Manager 

 

 

 
 Tees Active Ltd      

 

 

 

 

 

 

 Direct Line:         01642 527305 

 

 

 
 Mobile:                

 

 

 
 Email:                   
[email-masked]    

 

 

 
 Website:             
www.teesactive.co.uk     

 

 

 
 Facebook:           
www.facebook.com/teesactive 

 

 

 
 Twitter:                
www.twitter.com/teesactive 

 

 

   

 

 

 

 

 

 

 

 

 Company Registration No. 29699R | 
Registered in England | 
VAT Registration No. 830036471 

 

 

 
 Tees Active Ltd 
Redheugh House 
Thornaby Place 
Thornaby 
Stockton on Tees TS17 6SG 

 

 

   

 

 

 

 

 

 

 

 

 

 ************************************************************************************************* 
 
Any opinions or statements expressed in this e mail are those of the individual and not 
 
necessarily those of Tees Active Limited. 
 
This e mail and any files transmitted with it are confidential and solely for the use of the 
intended recipient. If you receive this in error, please do not disclose any information to 
anyone and notify the sender at the above address. 
 
Tees Active Limited`s computer systems and communications may be  
monitored to ensure effective operation of the system and for other lawful purposes. 

Although we have endeavoured to ensure that this e mail and any attachments are 
free from any virus we would advise you to take any necessary steps to ensure that 
they are actually virus free. 
 
*************************************************************************************************. 

 

 

 

 
 
 ************************************************************************************************* 
 
Any opinions or statements expressed in this e mail are those of the individual and not 
 
necessarily those of Tees Active Limited. 
 
This e mail and any files transmitted with it are confidential and solely for the use of the 
intended recipient. If you receive this in error, please do not disclose any information to 
anyone and notify the sender at the above address. 
 
Tees Active Limited`s computer systems and communications may be  
monitored to ensure effective operation of the system and for other lawful purposes. 

Although we have endeavoured to ensure that this e mail and any attachments are 
free from any virus we would advise you to take any necessary steps to ensure that 
they are actually virus free. 
 
*************************************************************************************************. 

 

 

 
 3763:859387